{
	"columns": [
		{
			"field": "task.description",
			"width": 180,
			"name": "Nimi"
		},
		{
			"field": "task.record_id",
			"width": 200,
			"name": "Id"
		},
		{
			"field": "task.json_data",
			"width": 200,
			"name": "Json data"
		}
	],
	"name": "grid/task/fi_fi/memori_tab.json"
}